local fn = _gn(0xA6E7F1CEB523E171)
--- Need to check behavior when drawableId = -1
-- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.GetNumberOfPedPropTextureVariations(ped, propId, drawableId)
	return _in2(fn, ped, propId, drawableId, _ri)
end
